Aller au contenu
DroneBuilds

taranis q7 compatibilité


Messages recommandés

Bonjour, je suis propriétaire d'une télécommande taranis qx7 et un drone meteor 75 

impossible depuis le mois de décembre de binder les deux, je pense que ma carte fc est hs mais je me pose la question de la compatibilité

image.png.55236b95728e68b7783a987e752a70e7.png

ça c'est la carte que j'ai "no rx", le site  beta fpv me propose d'autre carte SPI Frsky D16 FCC et SPI Frsky D16 LBT et SPI Futaba S-FHSS

je précise que taranis qx7 est fcc , je suis débutant et je ne m'en sort pas depuis décembre, je vous remercie d'utiliser un vocabulaire accessible 

merci d'avance la communauté

Lien à poster
Partager sur d’autres sites

Bonjour

Novice également, J'ai le même matos et même problème (LBT pour moi) j'ai testé tous les bind possible selon les tutos dispo. Et même changer de FC car j'ai flashé mauvais firmware....

Bref, si tu trouve ou si on te donne la réponse, je suis également preneur.

Merci

Lien à poster
Partager sur d’autres sites
Il y a 3 heures, loft83 a dit :

Bonjour

Novice également, J'ai le même matos et même problème (LBT pour moi) j'ai testé tous les bind possible selon les tutos dispo. Et même changer de FC car j'ai flashé mauvais firmware....

Bref, si tu trouve ou si on te donne la réponse, je suis également preneur.

Merci

QX7... ACCESS ou ACCST ? 

C'est tres certainement que ta FC est D8 et que le module interne de ta radio, ne prend plus en charge ce protocole... ? 

Merci de nous offrir un max d'infos précices pour la suite:  ref materiel, Firmwares installés, capture écrans , photos, ect...) 

Un peu de lecture /visionnage indispensable (En français. cool !)  :

https://www.youtube.com/watch?v=lLEgpSZaYwE

Et la bible  (Du même auteur) 

https://opentx-doc.fr/

Modifié (le) par CriTof
Lien à poster
Partager sur d’autres sites
Le 16/02/2021 at 10:50, CriTof a dit :

QX7... ACCESS ou ACCST ? 

C'est tres certainement que ta FC est D8 et que le module interne de ta radio, ne prend plus en charge ce protocole... ? 

Merci de nous offrir un max d'infos précices pour la suite:  ref materiel, Firmwares installés, capture écrans , photos, ect...) 

Un peu de lecture /visionnage indispensable (En français. cool !)  :

https://www.youtube.com/watch?v=lLEgpSZaYwE

Et la bible  (Du même auteur) 

https://opentx-doc.fr/

Modifié (le) hier à 14:28 par CriTof

Bonjour,

C'est une QX7 ACCST.

La référence de mon matériel est  : un beta fpv meteor 75, un masque eachine ev800d et la taranis qx7

Voici ce qu'il y a d'indiqué sur la télécommande lorsque je vais sur le Firmware : 

Merci de ton aide

DSCN0118.jpg

Lien à poster
Partager sur d’autres sites

Salut

Dans le menu bind de la radio, tu as la possibilité de choisir le mode D8 ?

Si tu as une Q7 ACCST EU LBT, il faut utiliser le Compagnon OpenTX pour activer le mode D8. Il est désactivé par défaut. Tu trouveras plein de tuto sur youtube pour faire la manip.

Lien à poster
Partager sur d’autres sites
Youtube WE are FPV
il y a 12 minutes, raphael49 a dit :

Voici ce qu'il y a d'indiqué sur la télécommande lorsque je vais sur le Firmware : 

J’ai dis page 7/7 ! 🤦‍♂️

Mais je pense que tu as la version 2.3.11

Lien à poster
Partager sur d’autres sites

Là, t'es sur la page de la carte SD. Pas sur celle celle des infos qui se trouve en 7/7. Donc ton info n'a pas d'intérêt.

Sinon, tout est sur ce forum. il suffit juste de bien chercher. D'ailleurs pas plus tard qu'aujourd'hui ce sujet a été traité. La rubrique la plus talentueuse est : "Quoi de neuf

Bonne lecture et recherches. 

Modifié (le) par CriTof
Lien à poster
Partager sur d’autres sites
il y a 2 minutes, crashed a dit :

Dans le menu bind de la radio, tu as la possibilité de choisir le mode D8 ?

Ben oui, si la mise à jour a été bien faite... sur la page 7/7, tu peux aussi voir les options de compilation...(fais un photo)

Lien à poster
Partager sur d’autres sites
il y a une heure, Attafr a dit :

J’ai dis page 7/7 ! 🤦‍♂️

Mais je pense que tu as la version 2.3.11

Effectivement j'ai bien la version 2.3.11

Concernant mon drône, je pense que la carte est morte car les leds verte et bleue ne s'allument plus. Et le bouton pour binder est enfoncé et ne se remet plus car j'ai trop appuyé dessus. 

Tu penses que je dois racheter quelle carte? No RX, SPI Frsky D16 FCC, SPI Frsky D16 LBT ou SPI Futaba S-FHSS ?

Lien à poster
Partager sur d’autres sites
il y a 22 minutes, raphael49 a dit :

je pense que la carte est morte car les leds verte et bleue ne s'allument plus

Tu parles de la carte... quelle carte ? Tu parles du RX ou de la FC ?

Lien à poster
Partager sur d’autres sites
Le 16/02/2021 at 10:50, CriTof a dit :

QX7... ACCESS ou ACCST ? 

C'est tres certainement que ta FC est D8 et que le module interne de ta radio, ne prend plus en charge ce protocole... ? 

Merci de nous offrir un max d'infos précices pour la suite:  ref materiel, Firmwares installés, capture écrans , photos, ect...) 

Un peu de lecture /visionnage indispensable (En français. cool !)  :

https://www.youtube.com/watch?v=lLEgpSZaYwE

Et la bible  (Du même auteur) 

https://opentx-doc.fr/

Modifié (le) hier à 14:28 par CriTof

Ma radio est une QX7 Access EU-LBT tout a jour avec version open tx 2.3.11 et module interne ISRM-N 1.1.1/2.1.6EU

La fc du meteor est un SPI RX D16 EU LBT flashé STM32F411 version 4.2.6

Le bind mecanique ne fonctionne pas (en D8, D16, acess, accesst, FCC, EULBT)

le bind par le CLI non plus. meme en changeand les lignes de command comme la video (la c'est pire...), J'ai testé tout ce que j'ai pu trouver sur les forum et tuto mais rien n'y fait... 

Une autre idée? merci d'avance

Lien à poster
Partager sur d’autres sites
il y a 32 minutes, loft83 a dit :

flashé STM32F411 version 4.2.6

Tu as flashé avec la bonne configuration firmware pour ta FC (quel nom) ?

La procédure de bind depuis le CLI, tu tapes quoi ?

Sur la page de configuration de BF tu as définis quoi comme configuration au niveau RX ?

Lien à poster
Partager sur d’autres sites
Il y a 21 heures, Attafr a dit :

Tu as flashé avec la bonne configuration firmware pour ta FC (quel nom) ?

La procédure de bind depuis le CLI, tu tapes quoi ?

Sur la page de configuration de BF tu as définis quoi comme configuration au niveau RX ?

Chez BETAFPV il est noté que que pour flasher ma FC, il faut la STM32F411 avec la derniere version 4.2.6

pour le bind par le CLI, j'ai essayé

bind / bind_rx / bind_rx_spi / frsky_bind

Le seul qui tente de binder est bind_rx

sur BTF la config est SPI RX et le BUS est FRSKY_X_LBT

Lien à poster
Partager sur d’autres sites
il y a 56 minutes, loft83 a dit :

STM32F411

Ça c’est pas le bon flash ?!

Il faut choisir un nom de carte, ça est un firmware générique... tu n’as pas la configuration pour ta carte/FC, c’est sûrement ça ton problème. 
 

Lien à poster
Partager sur d’autres sites
Le 17/02/2021 at 20:00, raphael49 a dit :

Effectivement j'ai bien la version 2.3.11

Concernant mon drône, je pense que la carte est morte car les leds verte et bleue ne s'allument plus. Et le bouton pour binder est enfoncé et ne se remet plus car j'ai trop appuyé dessus. 

Tu penses que je dois racheter quelle carte? No RX, SPI Frsky D16 FCC, SPI Frsky D16 LBT ou SPI Futaba S-FHSS ?

 

Le 17/02/2021 at 21:22, raphael49 a dit :

je parlais de la fc désolé😅

Le 18/02/2021 at 20:05, Attafr a dit :

Entre @loft83 et @raphael49, on ne c’est plus quel est le problème et à qui on répond ?

Bonjour,

du coup je n'ai pas eu ma réponse... Tu penses qu'il me faut quelle carte pour ma FC?

Merci d'avance!

Lien à poster
Partager sur d’autres sites
il y a 7 minutes, raphael49 a dit :

No RX,

Le choix no RX peut-être un bon choix, vu que ta Radio est au niveau de la RF en 2.x... prendre un R-XSR, complet avec télémétrie ou un XM+, par contre il te faudra sûrement flasher le RX et faire des soudures...

il y a 11 minutes, raphael49 a dit :

SPI Frsky D16 LBT

Tu peux aussi prendre ça, pas besoin d’acheter un RX, pas de soudure, par contre il faudra mettre ta RF en V1.x (super simple)

https://opentx-doc.fr/wiki/flasher-le-module-rf-interne

Lien à poster
Partager sur d’autres sites
Il y a 5 heures, Attafr a dit :

Le choix no RX peut-être un bon choix, vu que ta Radio est au niveau de la RF en 2.x... prendre un R-XSR, complet avec télémétrie ou un XM+, par contre il te faudra sûrement flasher le RX et faire des soudures...

Tu peux aussi prendre ça, pas besoin d’acheter un RX, pas de soudure, par contre il faudra mettre ta RF en V1.x (super simple)

https://opentx-doc.fr/wiki/flasher-le-module-rf-interne

ok, je te remercie d'avoir pris du temps pour m'aider! Je vais acheter la SPI Frsky D16 LBT du coup.

  • +1 1
Lien à poster
Partager sur d’autres sites
  • 1 month later...
Le 20/02/2021 at 12:16, Attafr a dit :

Le choix no RX peut-être un bon choix, vu que ta Radio est au niveau de la RF en 2.x... prendre un R-XSR, complet avec télémétrie ou un XM+, par contre il te faudra sûrement flasher le RX et faire des soudures...

Tu peux aussi prendre ça, pas besoin d’acheter un RX, pas de soudure, par contre il faudra mettre ta RF en V1.x (super simple)

https://opentx-doc.fr/wiki/flasher-le-module-rf-interne

Bonjour,

J'ai reçu la carte FC, tout est programmé sur ma taranis et mon drone par contre je n'ai pas trouvé comment mettre la RF en V1.x... Ce n'est, en fait, pas si simple pour un débutant... Peux-tu me dire exactement comment faire?

Merci 😉

Lien à poster
Partager sur d’autres sites
Il y a 23 heures, Attafr a dit :

Tu dois mettre à jour ta RF / XJT en V1.x

tu trouveras les firmwares ici https://opentx-doc.fr/wiki/firmwares-2021-02-26

comment faire ici https://opentx-doc.fr/wiki/flasher-le-module-rf-interne

Bonjour,

Merci pour les liens.

Dans la liste des firmwares aucun n'est stipulé comme étant compatible avec la taranis QX7. 

Est-ce que ça peut comporter un risque si on l'installe dessus? Et si ça ne fonctionne pas est-ce que je pourrai réinstaller un ancien après? Est-ce que la radio commande comporte une protection pour refuser un firmware non conçu pour elle?

Lien à poster
Partager sur d’autres sites
il y a 27 minutes, raphael49 a dit :

Dans la liste des firmwares aucun n'est stipulé comme étant compatible avec la taranis QX7. 

Si, tout est stipulé ! FIRMWARE/ACCST V1/LBT/XJT/ fichier.txt avec les radios supportées

il y a 29 minutes, raphael49 a dit :

est-ce que je pourrai réinstaller un ancien après?

Oui

il y a 30 minutes, raphael49 a dit :

Est-ce que la radio commande comporte une protection pour refuser un firmware non conçu pour elle?

Oui, il me semble... Mais la structure de  la liste des firmware est suffisamment bien foutue pour ne pas se tromper !

Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×
×
  • Créer...